@charset "UTF-8";

/* global
--------------------------------------------- */
* { margin: 0; padding: 0; }
.header {background:url(/assets/manhunt/images/lipstick/ie7-logo.png) no-repeat right center;border:none}
.coa {width:280px;height:295px;padding:20px;background:url(/assets/manhunt/images/lipstick/ie7-coa.png) no-repeat center center;border:none;}

a.start {
    background-color: gold;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcb05', endColorstr='#f7941e', GradientType=0);
    color: navy;
    border: 1px solid #E78A1C;
}
.coa-bar-wrap {
    filter: none;
    background-image: url('/assets/manhunt/images/lipstick/lipTxtBlkBg.png');
}
a.go span {background:none;width:30px;height:30px;}

a:not(.btn):link.start, a:not(.btn):visited.start {
    filter: none;
    background-image: url('/assets/manhunt/images/lipstick/lipJoinBtnOutBg.png');
}
.coa-bar-wrap a:hover, .coa-bar-wrap a:active {
    filter: none !important;
    background-image: url('/assets/manhunt/images/lipstick/lipJoinBtnInBg.png') !important;
}
